body{
	font-family: Verdana,Tahoma,Arial;
}
a:link {
	text-decoration: none; 	
	color: #A5282E;
	font-size: 12px;
 	font-weight: bold;
}

a:visited {
	text-decoration: none; 	
	color: #A5282E;
	font-size: 12px;
	font-weight: bold;
}

a:active {	
	text-decoration: none;
	color: #A5282E;
	font-size: 12px;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	color: #A5282E;
	font-size:12px;
	font-weight: bold;
} 
body {
	font-size: 12px;
	text-align: justify;
	color: #000000; 
}
	
td {
	font-size: 12px;
	color: #000000;
}
	
#cit {
	font-size: 12px;
	text-align: left;
	color: #ffffff; 
	width:350px;
	margin: 0 0 0 565;
	vertical-align: middle;
}	

#news{ 
	font-size: 13px;
	text-align: left;
	color: #A72A30;
	text-decoration: none;
	font-weight: bolder;	
}
	  
#n { 
	font-size: 11px;
	text-align:left;
}

a.n:link,a.n:visited,a.n:active,a.n:hover {
	text-decoration: none;
	color: #A5282E;
	font-size: 11px;
	font-weight: normal; 
}

a.pg:link,a.pg:visited,a.pg:active {
	text-decoration: none;
	color: #A5282E;
	font-size: 10px;
	font-weight: normal; 
}

a.pg:hover {
	text-decoration: underline;
	color: #A5282E;	
	font-size: 10px; 
	font-weight: normal;
}


img {border: 0px;}

.copr {color: #999999;}

.btn {
	background-color:#993333;
	border:1 solid #000000; 
	color:#ffffff;
}

.txt,textarea {
	color: #16374A; 
	font-size: 12px;
	font-family:Verdana,Tahoma,Arial;
	background-color: #ffffff;
	margin: 0,4,0,4;
	border:1 solid #938EA2;
        width: 100%;
}

.txt1 {
	color: #16374A; 
	font-size: 12px;
	font-family:Verdana,Tahoma,Arial;
	background-color: #ffffff;
	margin: 0,4,0,4;
	border:1 solid #938EA2;
        width: 100%;
}

h2 {
	font-size: 15px; 
	font-family: times; 
	color: #000000; 
	margin-bottom:0;
}

em {
	font-style: italic;
	font-size: 8pt;
	text-align: right;
	line-height: 1.5;
	display: block;
}
div.title b{text-transform: uppercase;}

table.nav tr td{
	padding: 0 !important;
	margin: 0!important;
	float: left;
	height: 42px;
}

td.inp select{
	width: 600px;
}

td.inp input{
	width: 600px;
}
